@charset "UTF-8";
/*===============目次===============

    更新日：2010/6/18
     1:リセット
     2:フォントサイズ

==================================*/


/*==================================
    1:リセット
==================================*/

body {
    font-family: "MS PGothic","Osaka",Arial,sans-serif;
    line-height: 1.5;
}

body, h1,h2,h3,h4,h5,h6,p,pire,blockquote,ul,di,dd, dl,form,fieldset{
    margin: 0px;
    padding: 0px;
    list-style-type:none;
}


input,textarea {
    font-size: 1em;
    margin:0;
}

address {
    font-style: normal;
}

img,
fieldset {
    border: none;
}

h1, h2, h3, h4, h5, h6, p, li, dt, dd, th, td{
    font-size: 16px;/*20170807変更*/
    font-weight: normal;
    color: #333333;/*20121114追記*/
}
ol{
    padding:0;
}
li{
    list-style-type:none;
}

label{
    margin-left:3px;
    font-size: 16px;
}

img {
    vertical-align: top;
}


/*==================================
    2:フォント
==================================*/
* {
    /*color: #333333;*/
}

a {
    color: #FF8C3E;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}



